@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*cocoonアプデしたら、リストの下の部分1.4remされてムカついたから*/
.article ul {
		margin: 0;
}

.article ol {
	margin: 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ツイート埋め込みを中央寄せ */
.video-container,
.twitter-tweet {
	margin: 30px auto
}

.secondary-box {
background-color: #eeeeee;
}

/* ipadで観たら画像がトルコアイスを矯正する　Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
	height: auto;
}

/*メニューの文字太さ*/
nav#navi, .menu-header .sub-menu{
	font-weight: bold;
}

/*デフォルトのロゴ文字表示を非表示*/
.logo-header{
  display: none;
}

